<?xml version="1.0" encoding="UTF-8"?>
<videojuego id="1">
    <titulo>Resident Evil</titulo>
    <imagen>"https://media.vandal.net/m/1-2015/2015118201811_1.jpg"</imagen>
    <descripcion>El juego original transcurre en la noche del 24 de julio de 1998 en las afueras de Raccoon City, concretamente en el área boscosa que rodea la ciudad, dentro del perímetro de las Montañas Arklay, donde ocurren una serie de extraños asesinatos, con víctimas cuyos restos muestran indicios de canibalismo. El ayuntamiento local envía al equipo Bravo del grupo de élite de la policía de la ciudad, los S.T.A.R.S. (Special Tactics And Rescue Service o Servicio Especial de Tácticas y Rescate) a investigar estos hechos.</descripcion>
    <infoGeneral>
        <autores>
            <autor>Kenichi Iwao</autor>
            <autor>Yasuyuki Saga</autor>
        </autores>
        <genero genero="terror">
            <subgenero>survival horror</subgenero>
            <subgenero>acción</subgenero>
            <subgenero>aventura</subgenero>
        </genero>
        <idiomas>
            <idioma>español</idioma>
            <idioma>inglés</idioma>
            <idioma>francés</idioma>
            <idioma>japonés</idioma>
        </idiomas>
        <desarrollador>capcom</desarrollador>
        <distribuidor>capcom</distribuidor>
        <enlace>"http://www.residentevil.com/1/"</enlace>
        <plataformas fechaSalida="22Marzo1996">
            <plataforma precio="99,95€">Sega Saturn</plataforma>
            <plataforma precio="13,99€">Microsoft Windows</plataforma>
            <plataforma precio="4,99€">PlayStation</plataforma>
            <plataforma precio="4,95€">Nintendo DS</plataforma>
        </plataformas>
        <modosJuego>Un jugador</modosJuego>
    </infoGeneral>
</videojuego>